/* 
 HTML 5 reset stylesheet
*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, 
cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, 
ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, 
canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, 
audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
	color: #006291;
}

a:link,a:visited{
	text-decoration: none;
	color: #006291;
}

a:hover{
	text-decoration: underline;
	color: #d70000;
}

ul, ol{
	list-style: none;
}

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

/* END html5 reset stylesheet */

/* --------------- clearfix ------------------- */

.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; } 

/* END clearfix */

.container{
	width: 958px;
	margin: 0 auto;
}

body{
	font-size: 1em;
	color: #4c4c4c;
	font-family: Arial;
}

h1{
	font-family: Palatino Linotype, Palatino, serif;
	color: #335e6c;
	font-size: 1.813em;
	margin-bottom: 15px;
}

h2{
	font-family: Georgia;
	color: #335e6c;
	font-size: 1.438em;
	margin-bottom: 15px;
	font-weight: normal;
}

h3{
	font-family: Georgia;
	color: #335e6c;
	font-size: 1.125em;
	margin-bottom: 15px;
	font-weight: normal;
}

h4{
	font-size: 1.064em;
	color: #b2b2b2;
	margin-bottom: 5px;
	font-weight: normal;
}

/* -- HEADER -- */

header{
	background: url(../img/header-bg.jpg) repeat;
}

.logo{
	float: left;
}

.header-right{
	float: right;
}

.logo a{
	display: block;
	width: 440px;
	height: 123px;
	background: url(../img/logo_nigeldallen4.png) no-repeat;
	margin-top: 13px;
	margin-left: 0px;
	position: relative;
	top: 14px;
}

.social-buttons {
	margin-top: 10px;
	float: right;
	margin-right: 76px;
}

.social-buttons a{
	display: inline-block;
	width: 28px;
	height: 28px;
}

.twitter{
	background: url(../img/icon_twitter.png) no-repeat;
}

.facebook{
	background: url(../img/icon_facebook.png) no-repeat;
}

.linkedin{
	background: url(../img/icon_linkedin.png) no-repeat;
}

.search-form{
	width: 269px;
	background: url(../img/search-form-bg.png) repeat;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	margin-bottom: 12px;
	float: right;
}

.search-form .search-text{
	color: #999;
	font-size: 0.938em;
	margin-left: 6px;
	margin-right: 11px;
	line-height: 26px;
	float: left;
}

.search-form .search-field{
	width: 179px;
	background: #fff;
	border: 1px solid #e3e3e3;
	height: 24px;
	float: left;
}

.search-form div input{
	width: 155px;
	border: 0;
	outline: 0;
	margin-top: 3px;
}

.search-icon{
	display: inline-block;
	width: 20px;
	height: 21px;
	background: url(../img/icon-search.gif) no-repeat;
	vertical-align: bottom;
}

.contact p{
	display: inline-block;
	font-size: 1.313em;
	color: #7f7f7f;
}

.contact p a{
	color: #7f7f7f;
}

.contact p.contact-phone{
	margin-right: 44px;
}

.phone-icon{
	display: inline-block;
	width: 11px;
	height: 28px;
	background: url(../img/icon_phone.png) no-repeat;
	vertical-align: -25%;
	margin-right: 8px;
}

.email-icon{
	display: inline-block;
	width: 28px;
	height: 20px;
	background: url(../img/icon_email.png) no-repeat;
	vertical-align: -20%;
	margin-right: 8px;
}

header nav{
	background: url(../img/nav-bg.jpg) repeat-x;
	height: 52px;
}

.nav-menu li{
	float: left;
	line-height: 52px;
}

.nav-menu li a{
	text-transform: uppercase;
}

.responsive-menu{
	display: none;
	padding: 5px;
	width: 90%;
	margin: 10px auto 0;
}

/* -- BODY -- */

.body{
	background: url(../img/body-bg.gif) 0 0 repeat-x;
	padding-top: 38px;
	padding-bottom: 52px;
}

.body-left{
	width: 605px;
	float: left;
}

.body-right{
	float: right;
	width: 256px;
	margin-top: 10px;
}

.body-left p{
	line-height: 26px;
	margin-bottom: 25px;
}

.body-left ul{
	list-style: disc;
	margin-left: 75px;
	margin-bottom: 25px;
}

.body-left ul li{
	line-height: 26px;
}

.body-left ol{
	list-style: decimal;
	margin-left: 75px;
	margin-bottom: 25px;
}

.body-left ol li{
	line-height: 26px;
}

form.form{
	width: 443px;
	border: 1px solid #827452;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #f9f5eb;
	padding: 18px 0 8px;
	margin-left: 70px;
}

.form-box{
	margin-bottom: 8px;
}

.form-left{
	width: 132px;
	float: left;
	margin-right: 13px;
	color: #7e704d;
	font-size: 0.750em;
	text-transform: capitalize;
	text-align: right;
	line-height: 21px;
}

.form-right{
	width: 276px;
	float: left;
}

.form-right-2{
	color: #7e704d;
	font-size: 0.750em;
}

.form-right-2 span{
	vertical-align: 20%;
}

.form-right-2 label{
	margin-right: 40px;
}

.form-right input.input-field{
	border: 1px solid #7e704d;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	width: 139px;
	outline: 0;
	padding: 2px 5px 1px;
	color: #7e704d;
	font-size: 0.750em;
}

.dropdown{
	position: relative;
	border: 1px solid #7e704d;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	width: 139px;
	padding: 1px 5px;
	background: #fff url(../img/drop-arrow.gif) right 4px no-repeat;
	text-align: center;
	cursor: pointer;
}

.dropdown ul{
	position: absolute;
	left: 0;
	width: 149px;
	list-style: none;
	border: 1px solid #7e704d;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #fff;
	margin-top: 5px;
	margin-left: 0px;
	display: none;
}

.dropdown ul li a{
	font-size: 0.750em;
	color: #7e704d;
	display: block;
	text-align: center;
	text-decoration: none;
}

.dropdown ul li a:hover{
	background: #000;
}

.dropdown-selection{
	color: #7e704d;
	font-size: 0.750em;
}

.form-right textarea{
	border: 1px solid #7e704d;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	width: 274px;
	height: 77px;
	overflow: hidden;
	color: #7e704d;
	font-size: 0.750em;
	outline: 0;
}

input.submit-btn{
	border: 1px solid #938668;
	color: #fff;
	font-size: 0.689em;
	text-transform: uppercase;
	height: 24px;
	padding: 0 15px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background-color: #80724f;
	background-image: -moz-linear-gradient(top, #a5966e, #80724f);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#a5966e), to(#80724f));
	background-image: -webkit-linear-gradient(top, #a5966e, #80724f);
	background-image: -o-linear-gradient(top, #a5966e, #80724f);
	background-image: linear-gradient(to bottom, #a5966e, #80724f);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5966e', endColorstr='#80724f', GradientType=0);
}

input.submit-btn:hover{
	background: #a5966e;
	cursor: pointer;
}

.side-box{
	margin-bottom: 45px;
}

.side-box a{
	display: block;
	border: 1px solid #e5e5e5;
	padding: 4px;
	text-decoration: none;
}

.side-box a img{
	display: block;
	margin-bottom: 5px;
}

.side-box a span{
	color: #7f7f7f;
	font-size: 0.938em;
}

.side-box a span.side-box-title{
	color: #7e704d;
	text-transform: uppercase;
	font-size: 1.064em;
	display: block;
	margin-bottom: 2px;
}

.body-bottom-shadow{
	height: 52px;
	background: url(../img/body-bottom-bg.png) repeat;
}

/* -- FOOTER -- */

footer{
	background: url(../img/footer-bg.jpg) repeat;
	min-height: 195px;
	border-top: 1px solid #363535;
}

.footer-top{
	margin-bottom: 35px;
}

.footer-left{
	float: left;
	width: 778px;
}

.footer-top .footer-left{
	margin-top: 24px;
}

.footer-right{
	float: right;
	width: 180px;
}

.footer-top .footer-right{
	margin-top: 14px;
}

.footer-box{
	float: left;
	width: 115px;
	margin-right: 23px;
}

.footer-box ul li a{
	font-size: 0.750em;
	font-weight: bold;
	color: #999;
	text-transform: uppercase;
	border-bottom: 1px dashed #565656;
	padding-bottom: 5px;
	margin-bottom: 5px;
	display: block;
}

.footer-box ul li ul li a{
	text-transform: none;
	border: 0;
	padding: 0;
	margin: 0;
	font-weight: normal;
	line-height: 16px;
}

.footer-top .footer-right div{
	border-top: 1px solid #565656;
	border-bottom: 1px solid #565656;
	padding: 5px 0;
	margin-bottom: 5px;
}

.footer-top .footer-right p{
	color: #7f7f7f;
	font-size: 0.875em;
	line-height: 16px;
}

.footer-top .footer-right p a{
	color: #7f7f7f;
}

.copyright{
	color: #7f7f7f;
	font-size: 0.689em;
	margin-left: 68px;
}

.footer-bottom .footer-right a {
	font-size: 0.625em;
	color: #7f7f7f;
	text-transform: uppercase;
	display: inline-block;
	padding: 0 1px;
}

.footer-bottom .footer-right a:hover{
	color: #fff;
}
#list h3 a, #list h3 a:visited, {
text-color: #970000;
}
#list p a, #list p a:visited, {
text-color: #616161;
}
/* -- CUSTOM STYLES -- */

.styledRadio, .styledCheckbox{
	display: inline-block;
	margin-top: 5px;
	margin-right: 2px;
}

/* #Media Queries
================================================== */

  /* Smaller than standard 960 (devices and browsers) */
  @media only screen and (max-width: 959px) {
	.container{
		width: 750px;
	}
	.contact p{
		display: block;
		margin-bottom: 10px;
	}
	.logo a{
		margin-top: 10px;
		position: relative;
		top: 0;
	}
	.nav-menu{
		padding-left: 0 !important;
	}
	.body-left{
		width: 397px;
	}
	form.form{
		margin-left: 0px;
	}
	.footer-left{
		width: 570px;
	}
  }

  /* Tablet Portrait size to standard 960 (devices and browsers) */
  @media only screen and (min-width: 768px) and (max-width: 959px) {}

  /* All Mobile Sizes (devices and browser) */
  @media only screen and (max-width: 767px) {
	.container{
		width: 460px;
	}
	.logo a{
		margin: 10px auto 20px;
	}
	.header-right{
		float: none;
	}
	.social-buttons, .search-form, .contact{
		float: none;
		margin-bottom: 15px;
	}
	.contact p{
		display: inline-block;
		margin-bottom: 0;
	}
	.nav-menu{
		display: none;
	}
	.responsive-menu{
		display: block;
	}
	.body-left{
		width: 95%;
		margin: 0 auto 20px;
		float: none;
	}
	.body-right{
		float: none;
		margin: 0 auto;
	}
	.footer-left{
		float: none;
		margin-bottom: 10px;
		width: 100%;
	}
	.footer-right{
		float: none;
	}
	.footer-box{
		width: 105px;
		margin-right: 10px;
	}
	p.copyright{
		margin-left: 0;
	}
	.footer-bottom .footer-right{
		padding-bottom: 10px;
	}
  }

  /* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
  @media only screen and (min-width: 480px) and (max-width: 767px) {}

  /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
  @media only screen and (max-width: 479px) {
	.container{
		width: 300px;
	}
	.logo a{
		width: 300px;
		background-size: 300px 84px;
		-moz-background-size: 300px 84px;
		-webkit-background-size: 300px 84px;
	}
	.contact p{
		margin-bottom: 10px;
	}
	form.form{
		width: 280px;
		padding-left: 10px;
	}
	.form-right textarea{
		width: 250px;
	}
	.footer-box{
		margin-bottom: 20px;
	}
	.footer-box{
		width: 130px;
		margin-right: 15px;
	}
  }